.ProductCardUniCard__bottom-description {
	margin-top:20px;
}

.FrameUniversalBasic001-1 img.FrameUniversalBasic001__header-logo-img {
    height: 82px !important;
}

img.HeaderV2__logo {
    max-width: 64px;
}

div.HeaderV2__fixed {
    background-image: linear-gradient(-180deg, rgba(0, 0, 0, 0.6) 0%, rgba(0, 0, 0, 0) 100%) !important;
    background: none;
    border-bottom: none;
}

a.HeaderV2__menu-item,
a.HeaderV2__phone {
    color: #fff !important;
}

@media screen and (max-width: 768px) {
    .FrameUniversalBasic001__breadcrumbs-arrow-down-wr {
        display: none;
    }

    .FrameUniversalBasic001__breadcrumbs-has-sub-menu:after {
        padding: 0 !important;
    }
}
